@charset "utf-8";
/* CSS Document */


a {
    text-decoration: none;
	color:black;
}

.inc a:hover{color: #afcd6b;
text-decoration:underline;
	
	
}

.inc{
	
	font-family:'Open Sans', sans-serif; 
	text-align: justify;
	cursor:pointer;
}


.roman{list-style-type: none; line-height: 2; 	cursor:pointer; font-family:'Open Sans', sans-serif; text-align: justify; font-size:15px; }

.inciso{
	cursor:pointer;
	
}


body{
	background-image:url('../img/fondo.jpg');
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	background-size:1883px 1517px;
	

}

#header{
	width:1024px;
	height:230px;
	background-color:white;
	
	
}

#logo{
	
	background-image:url('../img/logo.jpg');
	background-repeat:no-repeat;
	height:160px;
	width:1026px;
	
	
}

#menu{
	height:45px;
	width:1024px;
	background-color:#006F43;
	position:relative;
	top:10px;
	
	
}

#men{
	position:relative;
	float:left;
	
}

.menLink{
	color:white;
	float:left;
	margin-right:30px;
	height:45px;
	line-height:45px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	cursor:pointer;
}


.menLink:hover{
	
	color:#afcd6b;
	background-image:url('../img/cursorAmarillo.png');
	background-repeat:no-repeat;
	background-position-y:35px;
	background-position-x:center;
	
	
	
}

#homeLog{
	background-position-y: 7px;
	background-position-x: 20px;
	background-image:url('../img/homeLog.png');
	background-repeat:no-repeat;
	height:45px;
	float:left;
	width: 90px;
	cursor:pointer;

	
	
}


#banner2{
	width:1022px;
	height:380px;
	background-size: 1022px 335px;
background-repeat: no-repeat;
	background-color:white;
	
	
}

#banner{
	width: 980px;
height: 350px;
margin: 0 auto;
background-size: 980px 310px;
background-repeat: no-repeat;
	background-color:white;
	
	
}

#textoHome{
	
	background-image:url('../img/textoHome.png');
	background-repeat:no-repeat;
	width:1024px;
	min-height:221px;
	margin-bottom:50px;
	
}

#homeDown{
	
	background-color:#deebc4;
	width:1024px;
	height:151px;
	
}	
	
}

#footCont{
	width:1024px;
	margin:0 auto;
	height:209px;
	
	
}

#logoFoot{
	background-image:url('../img/logoFoot.png');
	background-repeat:no-repeat;
	width:223px;
	height:141px;
	position:relative;
	float:left;
	top:15px;
	
	
}

#datosFoot{
	
	width:400px;
	height:141px;
	position:relative;
	float:left;
	color:green;
	top:15px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	padding: 17px;
	
	
}

#contactoFoot{
	
height: 137px;
width: 312px;
background-color: #006F43;
border-radius: 11px;
float: left;
top: 15px;
position: relative;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
color: white;
padding: 6px;

}

#botonFoot{
	width:260px;
	height:23px;
	border-radius:12px;
	border-color:grey;
	border-width:3px;
	font-weight:bold;
	margin:0 auto;
	border-style:solid;
	color:#1f4333;
	text-align:center;
	margin-top:8px;
	cursor:pointer;
	line-height:23px;
	background-color:white;
	
	
}

#botonFoot:hover{
	
	color: #afcd6b;
	
}
#redFoot{
	
	background-image:url('../img/redFoot.png');
	background-repeat:no-repeat;
	width:124px;
	height:36px;
	position:relative;
	cursor:pointer;
	top:7px;
	margin:0 auto;
	
	
}

#menFoot{
	
	height:31px;
	width:1024px;
	background-color:#006F43;
	margin-top:3px;
	
}


.footMen{
	color:white;
	float:left;
	margin-left:30px;
	height:31px;
	line-height:31px;


	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	cursor:pointer;
}
	
	.footMen:hover{
	
	color:#afcd6b;
	background-image: url('../img/linFoot.png');

	background-position: 0px 25px;
	background-repeat: repeat-x;
	
	
	
	
}

.menu22{
position: relative;
z-index: 20;
left: 90px;
font-family: sans-serif;
top:-6px;
}

.menu22 ul li a:hover{
	
		color:#afcd6b;
		font-weight:bold;
}

.menu22 ul li{
	margin-top:5px;
	
	z-index: 20;
	position:relative;}
	
	
.pdfThumb{
	height:105px;
	width:80px;

	margin-left:10px;
	float:right;
	
	}
	
	
	.pdfThumb2{
	height:100px;
	width:68px;

	margin-left:10px;
	float:right;
	
	}
	
	.pdfThumb332{
	height:93px;
margin-right: 29px;
width: 63px;
	float:left;
	background-color:rgba(0,0,0,0);

	
	}
	
	
	
	
	.pdfThumb33{
	height: 80px;
margin-right: 29px;
width: 63px;
	float:left;
		background-color:rgba(0,0,0,0);

	
	}
	
	.revt{
	height: 13px;
	width: 120px;

	position: absolute;
	z-index:30;
	
		
		
	}